browser.autorefresh.SL__Browsers_ChromeBrowser=true
browser.autorefresh.SL__Browsers_webviewBrowser=true
browser.highlightselection.SL__Browsers_ChromeBrowser=true
browser.highlightselection.SL__Browsers_webviewBrowser=true
config.folder=config
files.encoding=windows-1252
server=internal
site.root.folder=public_html
start.file=index.html
test.folder=test
web.context.root=/${project.name}
